[{
    "idfield": "UUID",
    "desc": {
      "fr": "identifiant utilisateur",
      "en": "user id"
    },
    "nouservisible": true,
    "check": ["required", "unique"],
    "type": "text",
    "tpl": "questionInputVertical"
  },
  {
    "nouserupdate": "!(['ADMIN','MANAGER'].includes(contexte.profil))",
    "check": ["required"],
    "idfield": "appsdiagimmoprofil",
    "desc": {
      "fr": "Droits"
    },
    "desclong": {
      "fr": "USER ne peut voir que ses informations, MANAGER voit tout le monde et peut modifier les informations, ADMIN accede à tout et peut modifier "
    },
    "default": "USER",
    "values": "profile",
    "type": "text",
    "tpl": "questionSelect"
  },
  {
    "idfield": "role",
    "desc": {
      "fr": "Rôle",
      "en": "Role"
    },
    "default": "Autre",
    "values": "role",
    "tpl": "questionSelect"
  },
  {
    "idfield": "manypseudo",
    "desc": {
      "fr": "Liste des noms touvés dans liciel séparé par , "
    },
    "desclong": {
      "fr": "Permet de regrouper plusieurs noms sous ce login"
    },
    "type": "text",
    "tpl": "questionInputVertical"
  }
]